Subject: Re: [PATCH 1/2] alchemy: add au1000-eth platform device

From: Ralf Baechle <[email-masked]>
Date: Thu, 12 Nov 2009 17:41:24 +0100

On Tue, Nov 10, 2009 at 01:13:30AM +0100, Florian Fainelli wrote:

> (resending per Ralf's request as the patch had some checkpatch errors)

You missed the trailing whitespace ...  Anyway, fixed that up and queued
it for 2.6.33.

  Ralf